## python3-colcon-common-extensions 0.2.1

=== debian/changelog ===
python3-colcon-common-extensions (0.2.1-1) xenial bionic stretch buster; urgency=low

  * source package automatically created by stdeb 0.8.5

 -- Dirk Thomas <web@dirk-thomas.net>  Thu, 17 Oct 2019 17:26:07 -0700
