## python3-colcon-common-extensions 0.3.0

=== debian/changelog ===
python3-colcon-common-extensions (0.3.0-100) focal jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- Dirk Thomas <web@dirk-thomas.net>  Mon, 11 Apr 2022 23:44:23 +0000
