=== debian/control ===
--- 
+++ 
@@ -2,17 +2,15 @@
 Maintainer: Dirk Thomas <web@dirk-thomas.net>
 Section: python
 Priority: optional
-Build-Depends: python3-setuptools, python3-all, debhelper (>= 7)
+Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
 Standards-Version: 3.9.1
-X-Python3-Version: >= 3.5
-
-
-
-
+Homepage: https://colcon.readthedocs.io
+X-Python3-Version: >= 3.6
 
 Package: python3-colcon-common-extensions
 Architecture: all
 Depends: ${misc:Depends}, ${python3:Depends}, python3-colcon-argcomplete, python3-colcon-bash, python3-colcon-cd, python3-colcon-cmake, python3-colcon-core, python3-colcon-defaults, python3-colcon-devtools, python3-colcon-library-path, python3-colcon-metadata, python3-colcon-notification, python3-colcon-output, python3-colcon-package-information, python3-colcon-package-selection, python3-colcon-parallel-executor, python3-colcon-powershell, python3-colcon-python-setup-py, python3-colcon-recursive-crawl, python3-colcon-ros, python3-colcon-test-result, python3-colcon-zsh
+Recommends: python3-colcon-override-check
 Description: Meta package aggregating colcon-core and common extensions.
  colcon-common-extensions
  ========================
